.v-btn:not(.v-btn--round).v-size--default {
    height: 36px;
    min-width: 64px;
    padding: 0 16px;
}
.v-application .ml-10 {
    margin-left: 40px!important;
}
.v-btn:not(.v-btn--disabled) {
    will-change: box-shadow;
}
.v-btn.v-size--default, .v-btn.v-size--large {
    font-size: .875rem;
}
.theme--dark.v-btn {
    color: #fff;
}
.v-application a {
    cursor: pointer;
}
.v-application a {
    color: #1976d2;
}
.boton-llamada {
    background-color: #ff6969!important;
    box-shadow: 0 5px 10px -2px rgba(255,105,105,.35)!important;
}

.v-btn--contained {
    box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
}
.v-btn {
    align-items: center;
    border-radius: 4px;
    display: inline-flex;
    flex: 0 0 auto;
    font-weight: 500;
    letter-spacing: .0892857143em;
    justify-content: center;
    outline: 0;
    position: relative;
    text-decoration: none;
    text-indent: 0.0892857143em;
    text-transform: uppercase;
    transition-duration: .28s;
    transition-property: box-shadow,transform,opacity;
    transition-timing-function: cubic-bezier(.4,0,.2,1);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    vertical-align: middle;
    white-space: nowrap;
}

.v-btn--rounded {
    border-radius: 28px !important;
}


.containerheader{
    max-width: initial;
}

@media (min-width: 1400px){
    .containerheader {
    max-width: 1320px !important;
    }
}

@media (max-width: 375px){
    #topnav .buy-button{display:block; margin-left:15px !important}

}